{% extends 'static.html' %} {% block content %}
<title>Halaman Profile</title>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
<nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color: #a8d3f1;">
    <a class="navbar-brand" style="color:#20a9f8;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;">SI<span class="navbar-brand" style="color:#F8241C;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;">RAD</span>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Dokter
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">List Appointment</a>
                </div>
            </li>
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/profile/read-profile/{{ username }}">Profile</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="logout">Logout</a>
            </li>
        </ul>
    </div>
</nav>
<br>
<main id="main">
    <section>
        <div class="container-fluid">
            <br>
            <div class="row justify-content-center">
                <div class="col-md-6">
                    <div class="card">
                        <div class="card-header">
                            Profil Anda
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <label class="col-sm-4">Username:</label>
                                <div class="col-sm-8">
                                    <p class="card-text">{{ username }}</p>
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-sm-4">Nama Lengkap:</label>
                                <div class="col-sm-8">
                                    <p class="card-text">{{ user_first_name }} {{ user_last_name }}</p>
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-sm-4">Role:</label>
                                <div class="col-sm-8">
                                    <p class="card-text">{{ user_role }}</p>
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-sm-4">Email:</label>
                                <div class="col-sm-8">
                                    <p class="card-text">{{ user_email }}</p>
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-sm-4">Nomor Telepon:</label>
                                <div class="col-sm-8">
                                    <p class="card-text">{{ user_no_telepon }}</p>
                                </div>
                            </div>
                            <div class="row">
                                <label class="col-sm-4">Tarif:</label>
                                <div class="col-sm-8">
                                    <p class="card-text">{{ user_tarif }}</p>
                                </div>
                            </div>
                            <a href="/profile/update-profile/{{ user_id }}" class="btn btn-secondary">Update Profile</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>

<!-- <script>
    const togglePassword = document.querySelector('#togglePassword');
    const password = document.querySelector('#password');

    togglePassword.addEventListener('click', function(e) {
        // toggle the type attribute
        const type = password.getAttribute('type') === 'password' ? 'text' : 'password';
        password.setAttribute('type', type);
        // toggle the eye slash icon
        this.classList.toggle('fa-eye-slash');
    });
</script> -->


{% endblock %}